LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
TextRangeSelection Struct Reference

`import"TextRangeSelection.idl";`

## Public Attributes
TextPosition | Start
TextPosition | End

## Member Data Documentation

## ◆ End

TextPosition End

## ◆ Start

TextPosition Start

The documentation for this struct was generated from the following file:

- com/sun/star/text/TextRangeSelection.idl